let URL_CONFIG = ''
if (process.env.NODE_ENV === 'development') {
    // 开发环境
    // URL_CONFIG = 'http://192.168.2.75:8011'	 //采美测试地址
    // URL_CONFIG = 'http://192.168.2.67:8011'	 //裴裴联调地址
    // URL_CONFIG = 'http://192.168.2.68:8011'	 //涛涛联调地址
    // URL_CONFIG = 'http://127.0.0.1:8011'	 //本地联调地址
    URL_CONFIG = 'https://mall2c-b.caimei365.com'
    // URL_CONFIG = 'https://mall2c.caimei365.com'
} else {
    // 生产环境
    URL_CONFIG = 'https://mall2c.caimei365.com'
    // URL_CONFIG = 'https://core-b.caimei365.com'
}
export default URL_CONFIG
